<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Qatnashchilar'; 
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php"); 

echo"<h2 align='center'>Jamoalar</h2>";
$q=mysql_query("select * from fman_clubs where id!=131 order by id;");
$n=0;
while($a=mysql_fetch_array($q))
{
	if($a[user_id])$n=$n+1;
	$qu=mysql_query("select * from users where id=$a[user_id];");
	$u=mysql_fetch_array($qu);
	echo"<div class='menu'><img src='emblems/$a[id].jpg' alt='$a[name]' width='20' height='20'/> <a href='club.php?id=$a[id]'>$a[name]</a> (ID: ".$a[id].")";
	if($a[user_id]){echo" - <a href='/users/profile.php?user=$a[user_id]'>$u[name]</a> (Oxirgi kirish ".functions::display_date($u[lastdate]).")";
	if($act=='adm')echo"<br/><a href='uvol.php?id=$a[id]'>[bo`shatish]</a>";}
	echo"</div>";
}
echo"<div class='bmenu'>114 dan $n</div><div class='phdr'><a href='index.php'>Futbol menejer</a></div>";
require_once("../incfiles/end.php"); 
?>